<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>
<div id="container">
  <div id="header">
    <?php print $search_box ?>
    <?php if ($site_name) { ?><h1><a id="sitename" href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1><?php } ?>
    <?php if ($site_slogan) { ?><p><?php print $site_slogan ?></p><?php } ?>
  </div>

  <?php if (isset($primary_links)) { ?><div id="tabs10"><?php print deliciously_blue_primary_links() ?></div><?php } ?>

  <div id="container2">
    <div id="content">
	  <div><?php print $header ?></div>
      <?php if ($mission) { ?><p><?php print $mission ?></p><?php } ?>
      <?php print $breadcrumb ?>
      <h2><?php print $title ?></h2>
      <div class="tabs"><?php print $tabs ?></div>
      <?php print $help ?>
      <?php print $messages ?>
      <?php print $content; ?>
    </div>

    <?php if ($sidebar_right) { ?>
      <div id="sidebar">
        <?php print $sidebar_right ?>
      </div>
    <?php } ?>

    <div id="footer">
      <p>
        <?php print $footer_message ?>
      </p>
    </div>
  </div>

</div>
<?php print $closure ?>
</body>
</html>
